Bug 861503 - (CVE-2013-7176) VUL-0: CVE-2013-7176: fail2ban: remote denial of service in postfix filter
(CVE-2013-7176)
VUL-0: CVE-2013-7176: fail2ban: remote denial of service in postfix filter
Status: RESOLVED DUPLICATE of bug 861504
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other openSUSE 13.1
: P3 - Medium : Normal
: ---
Assigned To: Johannes Weberhofer
Security Team bot
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-31 10:53 UTC by Alexander Bergmann
Modified: 2015-02-18 23:46 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Swamp Workflow Management 2014-01-31 23:00:49 UTC
bugbot adjusting priority
Comment 2 Johannes Weberhofer 2014-02-04 10:37:15 UTC
This issue is closely related to CVE-2013-7177 and has been fixed in the same release of fail2ban.

*** This bug has been marked as a duplicate of bug 861504 ***
Comment 3 Bernhard Wiedemann 2014-02-25 13:00:11 UTC
This is an autogenerated message for OBS integration:
This bug (861503) was mentioned in
https://build.opensuse.org/request/show/223812 13.1 / fail2ban
Comment 4 Bernhard Wiedemann 2014-02-25 15:00:11 UTC
This is an autogenerated message for OBS integration:
This bug (861503) was mentioned in
https://build.opensuse.org/request/show/223823 12.3 / fail2ban
Comment 5 Swamp Workflow Management 2014-03-08 19:04:36 UTC
openSUSE-SU-2014:0348-1: An update that fixes three vulnerabilities is now available.

Category: security (moderate)
Bug References: 824710,861503,861504
CVE References: CVE-2013-2178,CVE-2013-7176,CVE-2013-7177
Sources used:
openSUSE 13.1 (src):    fail2ban-0.8.12-2.5.1
openSUSE 12.3 (src):    fail2ban-0.8.12-2.12.1
Comment 6 Swamp Workflow Management 2014-04-08 19:04:34 UTC
openSUSE-SU-2014:0493-1: An update that fixes three vulnerabilities is now available.

Category: security (moderate)
Bug References: 824710,861503,861504
CVE References: CVE-2013-2178,CVE-2013-7176,CVE-2013-7177
Sources used:
openSUSE 11.4 (src):    fail2ban-0.8.12-26.1